

    
    .nowrap {
        white-space: nowrap;
    }
    
    .table-center td,  
    .table-center th {
        
        text-align:center !important;
        vertical-align: middle;
    }
    
    
        
    .sticky-bottom {
        position: -webkit-sticky;
        position: sticky;
        bottom: 0;
        z-index:1
    }



